<?php
 
class bd 
{
    public static function connexion() {
        session_start();
        session_write_close();
        set_time_limit(0);
        ignore_user_abort ( true );
        $link=  mysql_connect("localhost","root","") or die ("Error Server");
        $bd=  mysql_select_db('wmjpmta', $link) or die ("Error Data Base");
        
    }
    
    public static function query($rq) {
        bd::connexion();
        return mysql_query($rq);
    }

}


?>

